.main-menu .right-block {
    display: none;
}

@media only screen and (max-width: 800px) {
    .layout {
        width: auto;
    }

    .wrapper {
        width: 320px;
    }

    .header,
    .main-menu {
        /*display: none;*/
    }


    /* header */
    .header {
        position: relative;
        margin-bottom: 20px;
    }
    .header .info-menu {
        display: none;
    }
    .header .currency {
        display: none;
    }
    .header .right-block {
        display: none;
    }
    .header .header18plus {
        float: none !important;
        position: absolute;
        right: 60px;
        top: 35px;
        margin-top: 0 !important;
    }
    .header .menum {
        display: block;
        position: absolute;
        top: 34px;
        right: 0;
        width: 24px;
        height: 24px;
        background: url('../../../img/dtv/images/menu_burger_icon.png');
        background-size: 24px 24px;
    }
    /* //header */



    /* main menu */
    .main-menu {
        display: none;
    }
    .main-menu.shown {
        display: block;
    }
    .main-menu {
        box-sizing: border-box;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9998;
        border:none
    }
    .main-menu:after {
        content: '';
        display: block;
        box-sizing: border-box;
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        background: rgba(0,0,0,.3);
        z-index: 9997;
    }
    .main-menu .main-menu-wrapper {
        box-sizing: border-box;
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        width: 90%;
        height: 100%;
        background-color: #fff;
        z-index: 9999;
        border-top: 3px solid #000;
        border-right: 3px solid #000;
    }
    .main-menu .close {
        display: block;
        position: absolute;
        top: 20px;
        right: 20px;
        width: 24px;
        height: 24px;
        background: url('../../../img/dtv/images/menu_close_icon.png');
        background-size: 24px 24px;
    }
    .main-menu ul {
        margin: 20px 50px 0 20px;
        height: auto;
        border: none;
    }
    .main-menu ul li {
        float: none;
        font-size: 16px;
        line-height: 60px;
        border-right: none;
    }
    .main-menu ul li.home a {
        text-indent: 0;
        width: auto;
        height: auto;
        overflow: visible;
        background: none;
    }
    .main-menu .right-block {
        display: block;
        box-sizing: border-box;
        margin: 40px 30px 0 30px;
    }
    .main-menu .right-block .info-menu {
        float: none;
        font-size: 16px;
    }
    .main-menu .right-block .info-menu b {
        color: #000;
        margin-bottom: 15px;
        display: inline-block;
    }
    .main-menu .right-block input {
        box-sizing: border-box;
        width: 100%;
        background: #dedede;
        border: none;
        line-height: 20px;
        height: 34px;
        margin-top: 20px;
        padding: 2px 5px 2px 28px;
        color: #7a7a7a;
        font-family: georgia;
        font-size: 16px;
    }
    /* //main menu */



    /* commom */
    .meta-line .comments {
        display: none;
    }
    .news-block .more-link {
        font-size: 16px;
    }

    .lColumn, .rColumn {
        float: none;
    }

    .lColumn {
        width: 100%;
    }
    /* //commom */



    /* main page */
    .top3-news {

    }
    .top3-news .top3-news-item {
        margin-right: 0;
        margin-bottom: 30px;
        width: 100%;
        overflow: visible;
        float: none;
        display: block;
    }
    .top3-news .top3-news-item .preview {
        margin-bottom: 10px;
        width: auto;
        height: auto;
        overflow: visible;
    }
    .top3-news .top3-news-item .preview a {
        width: 320px !important;
        height: 180px !important;
    }

    .top3-news .top3-news-item .preview img {
        width: 100% !important;
        height: 100% !important;
    }
    .top3-news .top3-news-item h3 {
        margin-bottom: 10px;
    }
    .top3-news .top3-news-item .meta-line {
        margin: 10px 0 0 0;
        display: flex;
        align-items: flex-start;
        align-content: center;
        font-size: 14px;
    }



    .news-lenta .nl-wrapper {
        padding: 0;
    }
    .news-lenta ul.centerb {
        padding: 0;
    }
    .news-lenta ul {
        width: auto;
        float: none;
    }
    .news-lenta ul li {
        padding: 15px 0;
        height: auto;
        float: none;
        overflow: visible;
        display: flex;
        align-items: flex-start;
        align-content: flex-start;
    }
    .news-lenta ul span {
        padding: 0;
        align-self: flex-start;
    }
    .news-lenta ul .pic_block {
        margin: 0 10px;
        float: none;
    }
    .news-lenta ul a {
        height: auto;
        overflow: visible;
    }



    .nl-wrapper .nb-type1 {
        margin-bottom: 30px;
        padding: 0;
        width: 100%;
        height: auto;
        overflow: visible;
        float: none;
    }
    .nl-wrapper .nb-type1 .preview {
        position: relative;
        width: auto;
        height: auto;
        overflow: visible;
        margin: 0 0 10px 0;
    }
    .nl-wrapper .nb-type1 .preview a {
        width: 320px !important;
        height: 180px !important;
    }
    .nl-wrapper .nb-type1 .preview img {
        width: 100% !important;
        height: 100% !important;
    }
    .nl-wrapper .nb-type1 .txt-block {
        padding: 0;
    }
    .nl-wrapper .nb-type1 h3 {
        margin-bottom: 10px;
        max-height: inherit;
        overflow: visible;
    }
    .nl-wrapper .nb-type1 .meta-line {
        margin: 10px 0 0 0;
        display: flex;
        align-items: flex-start;
        align-content: center;
        font-size: 14px;
    }
    .nl-wrapper .nb-type1 .lead {
        display: none;
    }



    .nl-wrapper .nb-type2 {
        margin-bottom: 10px;
        width: 100%;
        height: auto;
        overflow: visible;
        float: none;
        display: flex;
        align-items: flex-start;
        align-content: flex-start;
    }
    .nl-wrapper .nb-type2 .preview {
        position: relative;
        overflow: visible;
    }
    .nl-wrapper .nb-type2 .preview a:nth-child(2) {
        display: none;
    }
    .nl-wrapper .nb-type2 .txt-block {
        padding-left: 0;
    }
    .nl-wrapper .nb-type2 .txt-block h3 {
        max-height: none;
    }
    .nl-wrapper .nb-type2 .meta-line {
        margin: 10px 0;
        display: flex;
        align-items: flex-start;
        align-content: center;
        font-size: 14px;
    }



    .nl-wrapper .nb-type3 {
        margin-bottom: 30px;
        padding: 0;
        width: 100%;
        height: auto;
        overflow: visible;
        float: none;
    }
    .nl-wrapper .nb-type3 .preview {
        position: relative;
        width: auto;
        height: auto;
        overflow: visible;
        margin: 0 0 10px 0;
    }
    .nl-wrapper .nb-type3 .preview a {
        width: 320px !important;
        height: 180px !important;
    }
    .nl-wrapper .nb-type3 .preview img {
        width: 100% !important;
        height: 100% !important;
    }
    .nl-wrapper .nb-type3 .meta-line {
        margin: 10px 0 0 0;
        display: flex;
        align-items: flex-start;
        align-content: center;
        font-size: 14px;
    }
    .nl-wrapper .nb-type3 .lead {
        display: none;
    }
    /* //main page */



    /* footer */
    .footer .icon18 {
        top: 20px;
        right: 0;
    }
    .footer .info-menu {
        margin-bottom: 14px;
    }
    .footer .info-menu a {
        font-size: 15px;
    }
    /* //footer */



    /* inner - category */
    .rubric-list .nb-type1 {
        padding-right: 0;
    }

    .rubric-list .nb-type1 .preview {
        position: relative;
        width: auto;
        height: auto;
        overflow: visible;
        margin: 0 0 10px 0;
        float: none;
    }

    .rubric-list .nb-type1 .preview a {
        width: 320px !important;
        height: 180px !important;
    }
    .rubric-list .nb-type1 .preview img {
        width: 100% !important;
        height: 100% !important;
    }

    .rubric-list .nb-type1 .txt-block {
        padding-left: 0;
    }

    .rubric-list .nb-type1 .meta-line {
        margin: 10px 0 0 0;
        font-size: 14px;
    }

    .paging {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .paging li {
        white-space: nowrap;
    }
    .paging li:last-child {
        border: 1px solid #d3d3d3;
    }
    .paging li a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .paging li:first-child a,
    .paging li:last-child a {
        padding-left: 4px;
        padding-right: 4px;
    }

    .news-lenta-in .preview_block {
        float: none;
        margin-left: 8px;
        margin-right: 8px;
    }
    /* //inner - category */


    /* article */
    .article .player-in {
        width: 100%;
    }

    .article .player-in .main-image {
        width: 100%;
        height: auto;
    }

    .article div.time {
        font-size: 16px;
    }

    .article .date-tags {
        padding-bottom: 0;
        font-size: 14px;
        line-height: 20px;
    }

    #comment_container {
        display: none;
    }

    .news-block.recommend-block {
        display: none;
    }

    /* //article */



    /* inner form */
    .bs-form form {
        padding-left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .bs-form .bs-input {
        float: none;
        width: 80%;
        margin: 0;
        margin-right: 10px;
    }

    .bs-form .bs-input input {
        box-sizing: border-box;
        width: 100%;
    }

    .bs-form .bs-example {
        margin-top: 15px;
    }

    .reference-list li h3 a {
        line-height: 20px;
    }

    .geo-object .wo-video .map {
        width: 100%;
    }

    .geo-object .wo-video .map .gmap {
        width: 100%;
    }

    .geo-object .contacts {
        line-height: 20px;
    }
    /* //inner form */


    /* conference */
    .conference-catalogue li {
        display: flex;
        justify-content: flex-start;
        background: none;
    }

    .conference-catalogue .pk-date {
        float: none;
    }

    .conference-catalogue .pk-date span.duration {
        width: 48px;
        background-position: 0 31px;
        padding-bottom: 5px;
    }

    .conference-catalogue .pk-info {
        position: relative;
        margin: 0 0 0 20px;
        min-height: 200px;
    }

    .conference-catalogue .pk-info h3 a {
        line-height: 22px;
    }

    .conference-catalogue .pk-viewers,
    .conference-catalogue .pk-users {
        left: -70px;
        bottom: 0px;
        top: auto;
    }
    .conference-catalogue .pk-users {
        bottom: 45px;
    }
    /* //conference */

    .comm table.wfc {
        width: 100% !important;
    }
    .ajax_form {
        max-width: 100% !important;
    }
    #user_registration_form {
        width: auto !important;
    }
    #agreement_form > div > div > div {
        width: auto !important;
    }
}

@media only screen and (max-width: 320px) {
    .wrapper {
        width: 300px;
    }
    .top3-news .top3-news-item .preview a {
        width: 300px !important;
        height: 170px !important;
    }
    .nl-wrapper .nb-type1 .preview a {
        width: 300px !important;
        height: 170px !important;
    }
    .nl-wrapper .nb-type3 .preview a {
        width: 300px !important;
        height: 170px !important;
    }
    .rubric-list .nb-type1 .preview a {
        width: 300px !important;
        height: 170px !important;
    }
    .main-menu ul li {
        line-height: 45px;
    }
}